<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWB_SummerDoor.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You fucked desperately but the door remains locked.</Source>
      <Dest>あなたは無我夢中でセックスしたのに扉の鍵はそのままだった</Dest>
    </String>
    <String List="0">
      <Source>No magic that time!</Source>
      <Dest>今なら魔法は掛かっていない！</Dest>
    </String>
    <String List="0">
      <Source>You let out a frustrated moan as the door remains unyielding.</Source>
      <Dest>あなたは扉がびくともしないので、落胆の呻き声を漏らした</Dest>
    </String>
    <String List="0">
      <Source>The door has been unlocked! You can now continue!</Source>
      <Dest>扉には鍵が掛っていない！ 今なら出られる！</Dest>
    </String>
  </Content>
</SSTXMLRessources>